2018-11-13 17:01 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002671WHDLoad[All Projects] Generalpublic2013-03-16 13:49
Reportervanfanel 
Assigned ToWeplProject InfoHD-Installer for OS-Killer
http://whdload.de/
 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Product Version17.2beta 
Target Version17.2Fixed in Version17.2 
Summary0002671: Moonstone broken in 17.2
DescriptionBlack screen after preload is complete.

-Using latest slave (2011-05-11).
-Works perfectly with whdload 16.9.
-Black screen in 17.2 in every configuration, from plain 68000 to 68040 and different amounts of chip/fast/slow memory.
-Happens in every KS version from 2.05 to 3.1
Steps To Reproducejust run

whlodad moonstone.slave preload
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.1
Attached Files

-Relationships
related to 0002672closedWepl Moonstone Access Fault with WHDLoad 17.2 I use NoCache and Custom1=1. With WHDLoad 17.1 
+Relationships

-Notes

note ~0002925

CFOU (developer)

i will test

note ~0002930

Wepl (manager)

was a bug introduced in one of the last betas, a new beta http://whdload.de/whdload/whd172.lha has been released which fixes that issue
+Notes

-Issue History
Date Modified Username Field Change
2013-02-26 11:00 vanfanel New Issue
2013-02-26 17:38 CFOU Note Added: 0002925
2013-03-01 08:48 Wepl Relationship added related to 0002672
2013-03-01 09:40 Wepl Fixed in Version => 17.2
2013-03-01 09:40 Wepl Target Version => 17.2
2013-03-01 09:43 Wepl Note Added: 0002930
2013-03-01 09:43 Wepl Status new => resolved
2013-03-01 09:43 Wepl Resolution open => fixed
2013-03-01 09:43 Wepl Assigned To => Wepl
2013-03-16 13:49 Wepl Status resolved => closed
+Issue History